<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

class AddIsNonrefundableToPropertyCancellationPolicySetup extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {

        DB::statement("
        ALTER TABLE `property_cancellation_policy_setup`
CHANGE COLUMN `is_full_refund` `is_nonrefundable` tinyint(4) NOT NULL AFTER `before_arrival`,
ADD COLUMN `is_free_cancellation` tinyint(4) NOT NULL AFTER `is_nonrefundable`;

        ") ;

    }


}
